<?php
class ModelExtensionPaymentPement extends Model {
  public function getMethod($address, $total) {
    $this->load->language('extension/payment/pement');
    $this->load->model('setting/setting');

    $checkout_label = $this->config->get('payment_pement_checkout_label');

    $method_data = array(
      'code'     => 'pement',
      'title'    =>  !empty($checkout_label) ? $checkout_label : 'Credit Card / Debit Card / Net Banking',
      'terms'      => '',
      'sort_order' => $this->config->get('custom_sort_order')
    );
  
    return $method_data;
  }
}